
/*custom design*/
.headInfo { font-size:18px; line-height:1.5; margin-bottom:20px;}
.catchline { font-weight:bold; font-style:italic; margin-bottom:20px;}
.headTitle {font-weight:bold;}
.spacer { min-height:20px;}

.ProductList li {border:2px solid #f8f8f8; margin-left:30px; margin-bottom:20px; line-spacing:1.5; /*background:linear-gradient(to bottom, #fafafa 0%,#f8f8f8 100%)*/ border-radius: 8px; height:100px;}
.ProductList li:hover { border:2px solid #eee; /*background-color:#1e7f88;*/}

.ProductList li .ProductDetails .pname {text-align:left; font-size:16px; line-height: 20px; }

.p-price { font-weight:bold; color:#0f4f56;}

.footer-main { background-color:#f8f8f8;}

input[type="text"] { font-weight:bold; } 

.CompareButtonContainer, .CompareButton { display:none; visibility:hidden;}

/*.ProductList li { margin-bottom:10px;}*/

.SearchSuggest {display:none; visibility:hidden;}

.PriceSearch {border:0; font-weight:bold; color:#1e7f88; display:inline-block; padding:8px; margin-right:20px; font-size:20px;}
/*.PriceSearch:hover { background-color:red; color:#fff;}*/

.ProductList.List li {margin-bottom: 10px;}

.priceHome {font-weight:bold; color:#1e7f88;font-size:16px; display:inline-block; margin-right:8px;}

.ProductActionAdd1 { background-color:#fff; margin-left:-20px; padding:8px; text-align:center; line-height:30px;}

/*.Even { padding-bottom:0 !important; margin-bottom:20px !important; background-color:#f8f8f8; }*/
.Even, .Odd { padding-bottom:0 !important; margin-bottom:20px !important; background-color:#fff; }

.homeAddCart { color:#e21821; display:inline-block; text-align:center; font-size:14px; border:1px solid #e21821; padding:2px 8px; border-radius: 4px; position: relative; background-color:#fff; cursor:pointer;}
.homeAddCart:hover { color:#fff; background-color:#e21821; }

/*a.homeAddCart::before {
            content: attr(data-tip) ;    
            font-family: arial, sans-serif;    
            font-size: 12px;
            font-weight: bold;
            position:absolute;
            z-index: 999;
            white-space:nowrap;
            bottom:9999px;
            left: 50%;
            background:#000;
            color:#e0e0e0;
            padding:0px 7px;
            line-height: 24px;
            height: 24px;
            
            opacity: 0;    
            -webkit-transition:opacity 0.4s ease-out;  
            -moz-transition:opacity 0.4s ease-out;  
            -o-transition:opacity 0.4s ease-out;  
            transition:opacity 0.4s ease-out; 
        }        
        
        
        a.homeAddCart:hover::before    {
            opacity: 1;
            bottom:-35px;
        }            
*/

.homeHeadMsg {border:2px solid #1e7f88; padding:8px; font-size:16px; width:950px; line-height:24px; border-radius: 4px;}

.searchProductName { font-weight:bold; font-size:18px; color:#1e7f88;} 
.searchProductName:hover { text-decoration:underline; color:#1e7f88;}

.ProductList.List .ProductDetails { border-top:1px solid #f8f8f8 !important; /*background:url('http://cdn6.bigcommerce.com/s-uvnw13/product_images/uploaded_images/pdf.png') no-repeat center 50px;*/}

/*.CartItemQuantity { width:0; display:none; visibility:hidden;}*/

.downloadLink, .downloadLink a { color:Red; font-weight:bold; font-size:17px; text-decoration:underline;}

.CartRemoveLink { background: url(//cdn10.bigcommerce.com/s-uvnw13/templates/__custom/images/icon_sprite.png?t=1416799286) no-repeat -46px -46px; }

div.checker input { opacity: 100; filter: ~"alpha(opacity=100)"; -moz-opacity: 100; }

.ProductDetailsGrid { margin-left:-20px;}

.prodImg tbody tr td { border:0; margin:0; padding:0; padding-right:8px;}

.prodImgDetail {margin-left:-20px; border:0;}
.prodImgDetail tbody tr td { margin:0; padding:0; border:0; padding-right:40px; }

a:hover { text-decoration:underline;}
.btn {text-decoration:none;}
.aitem {text-decoration:underline;}


